rect
----

Draw a rounded rectangle

Options
^^^^^^^
.. include:: /args/expansion.rst

.. include:: /args/xy.rst
.. include:: /args/wh.rst
.. include:: /args/draw.rst
.. include:: /args/range.rst
.. include:: /args/layout.rst

angle
  default: 0

  the angle at which to rotate the rectangle about it's upper-left corner

Examples
^^^^^^^^
